Compatible with phpBB3

Having problems installing EM? Let's fix that
Forum rules
DO NOT give out any FTP passwords to anyone! There is no reason to do so! If you need help badly enough, create a temporary FTP account that is restricted to only the files that you need help with and give the information for that. Giving out FTP information can be very dangerous!
Locked
windrider07
Registered User
Posts: 1
Joined: Wed Jul 02, 2008 7:33 am

Compatible with phpBB3

Post by windrider07 » Wed Jul 02, 2008 7:38 am

Like the subject says, is the latest version of EasyMod compatible with the latest version of phpBB?

User avatar
Kevin Clark
Support Team
Support Team
Posts: 751
Joined: Thu Feb 10, 2005 5:34 pm
Location: UK
Contact:

Re: Compatible with phpBB3

Post by Kevin Clark » Wed Jul 02, 2008 8:08 am

No.

EasyMOD v0.4.0 released (for phpBB 2.0.x)
Image

igorw
Registered User
Posts: 500
Joined: Thu Jan 04, 2007 11:47 pm

Re: Compatible with phpBB3

Post by igorw » Wed Jul 02, 2008 7:51 pm

EasyMOD is not and will never be for phpBB3, it's developed soley for phpBB 2.0. There is however going to be something comparable for phpBB 3.0. Note there is no support for this whatsoever, so just don't ask for it, but you can take a look at the development here. ;)

Locked